.content {
    display: flex;  
      
}

a {
    text-decoration: none;
}

body {
    background: maroon;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-family: century-gothic, sans-serif;
}
.error {
    color: rgb(174, 0, 0);
    font-family: Bahnschrift, monospace;
    text-align: center;
    font-weight: bold;
    width: 80%;
    text-align: center;
    border-radius: 4px;
    padding: 0;
   margin: 0;
}

.result-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.msg {
    color: green;
    font-family: Bahnschrift, monospace;
    text-align: center;
    font-weight: bold;
    width: 95%;
    text-align: center;
    border-radius: 4px;
    padding: 0;
   margin: 0;
}

.main{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.fa-eye:active {
 transform:scale(0.8);
}
.fa-eye, .fa-eye-slash {
    cursor: pointer;
}
.fa-eye-slash:active {
    transform:scale(0.8);
}

.header {
    display: flex;
    align-items: center; 
}

.School {
    color: black;
    font-size: 16px;
    margin-left: 10px;
    line-height: 5px;
    margin-top: 10px;
}

.logo {
    max-width: 100px;
    height: auto;
}

.main {
    display: flex;
    align-items: center;
    padding: 20px;
    text-align: center; 
    padding: 5%; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.HP-PICTURE {
    max-width: 500px;
    height: auto;
    margin-bottom: 20px;
    width: 100%; 
    width: 100%;
}
.form-1 {
    background-color: #FFE1AF;
    height: 367px;
    padding: 40px;
    box-sizing: border-box;
    border-top-right-radius: 70px;
    border-bottom-right-radius: 70px;
    width: 500px; 
}

form {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}
.Un {
    width: 100%; 
    padding: 10px;
    margin-bottom: 8px;
    border: 1px solid gray;
    border-radius: 5px;
    outline: none;
}

.Un:hover {
    outline: 1px solid black;
}
.passw {
    width:85%; 
    border-radius: 10px;
    padding: 10px;
    background-color: transparent;
    outline: none;
    border: none;
    
    
}

#hide {
    position: absolute;
    right: 10px;
    top: 10px;
   
}

.pass-wrapper {
    display: inline-flex;
    width: 100%; 
    border: 1px solid black;
    background-color: white;
    border-radius: 10px;
    position: relative;
    height: 37px;
}

.pass-wrapper:hover {
    outline: 1px solid black;
}


button {
    width: 250px; 
    padding: 10px;
    background-color: rgb(128, 0, 0);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    border-radius: 0px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
}

button:active {
    transform: scale(0.8);
}

p {
    text-align: center;
}
.tapRFID{
    text-decoration: none;
    color: black;
    border: 2px solid black;
    padding: 6px;
}

.tapRFIDAnimation:active {
    transform: scale(0.8);
}

/* Media Queries */


@media (max-width: 900px) {
    body{
        background: maroon;
    }
    .header {
        text-align: center; 
        display: flex;
        flex-direction: column;
        align-items: center;
        line-height: 5px;
        
    }

    .School {
        margin-left: 0;
        color: white;
        font-weight: bold;
        font-size: 13px;
    }
    .passw {
        margin-top: 8px ;   
    }
    .logo {  
        margin-bottom: 10px; 
        align-items: center;
        justify-content: center;
        margin-top: 20px;
        margin-bottom: 0;
        width: 80px;
    }
    .HP-PICTURE {
        display: none;
    }

    .form-1 {
        border-radius: 70px; 
        width: 350px;
        margin: 0 auto;
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column; 
        box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3); 
        border-radius: 10px;
        background: linear-gradient(135deg, #f5f5f5, #e0e0e0);  
       height: 410px;
       margin-top: 50px;
       
    }
    .LgBtn{
        width: 300px;
    }
 
    .Un{
        width: 300px;
    }
    .Ps{
        width: 300px;
        margin-right: 30px;
    }
    .Un, .Ps{
        border: black solid 1px;
        border-radius: 10px;
        
    }
    .pass-wrapper{
        height: 38px;  
    }
    

    input {
        width: 100%; 
        padding: 10px;
        margin-bottom: 10px;
        border: 1px solid black;
        border-radius: 5px;
    }  
    .form-1 label.lblUs,
    .form-1 label.lblps {
        text-align: left;
    }
    
    
   
}



@media screen and (min-width: 901px) {
    .content{
        box-shadow: 5px 5px 2px 8px rgba(0, 0, 0, 0.3); 
        border-top-right-radius: 70px;
        border-bottom-right-radius: 70px;
        border-top-left-radius: 70px;
        border-bottom-left-radius: 70px;
        height: 450px;
       
    }
    body{
        background: maroon;
    }
    .header {
        padding: 10px;
        height: 90px;
        
       
    }
 

    .School {
        font-size: 18px;
        color: white;
    }

    .main {
        padding: 40px;
    }

    .form-1 {
       
       
        margin: 0 auto;
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column; 
        background: linear-gradient(135deg, #f5f5f5, #e0e0e0);  
        max-width: 500px;
        height: 450px;
    }

  
    .HP-PICTURE {
        width: 500px;
        height: 450px;
        
    }
    .Un, .Ps{
        width: 300px;
    }
    .Ps{
        margin-left: 0px;
        margin-right: 29px;
    }
    .form-1 label.lblUs,
    .form-1 label.lblps {
        text-align: left;
    }
}

.Un, .Ps{
    border: black solid 1px;
    border-radius: 10px;
    
}

.logForm {
    padding-left: 40px;
    padding-right: 40px;
}



@media screen and (max-width: 360px) {
    .form-1 {
       display: flex;
       flex-direction: column;
       justify-content: center;
        background: linear-gradient(135deg, #f5f5f5, #e0e0e0);  
        width: 300px;
        height: 350px;
        height: 410px;
        margin-top: 50px;
    }
    button .resPass {
        border: none;
    }
    
    .LgBtn{
        width: 150px;
    }
    .passw {
        margin-top: 9px ;
          
    }
    .Un{
        width: 200px;
        height: 15px;
    }
    .pass-wrapper{
        height: 38px;
        
        
    }

}

@media screen and (max-width: 300px) {
    .form-1 {
       display: flex;
       flex-direction: column;
       justify-content: center;
        background: linear-gradient(135deg, #f5f5f5, #e0e0e0);  
        width: 200px;
        height: 300px;    
    }
    .LgBtn{
        width: 130px;
    }
    
.Un{
    width: 150px;
    height: 10px;
}
.passw {
    margin-top: 5px ;
      
}

.School {
    color: white;
    font-size: 13px;
    margin-left: 10px;
    line-height: 5px;
    margin-top: 10px;
}

.logo {
    width: 80px;   
}
.main {
   font-size: 10px;
}
.pass-wrapper{
    height: 33px;
}
}



